Please select Into the mobile phone version | Continue to access the computer ver.
Can't upgrade to 1.04.0.70
410 16 1-11 16:12
Uploading and Loding Picture ...(0/1)
o(^-^)o
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

Trying to upgrade my Osmo PRO (non raw). When I recived it the firmware showed unknown in the app.  I was not able to gat 1.04.0.70 to work so I did 1.03.0.40 and now the app shows that for firmware.  Now I ahave been trying to goto 1.04.0.70 and it wont upgrade.  What can I try next?

Here is the log

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.01.00.10.bin
Skipped: WM610_FC550_FW_V01.08.01.00.bin
Upgrading ...
Result: Success.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.01.00.10.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
Skipped: WM610_FC550_FW_V01.09.01.30.bin
Upgrading ...
FOCUS NOT CONNECT.
FOCUS NOT CONNECT.
Result: Success.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2016.08.25 20:36:14 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2016.08.25 20:39:18 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2016.08.25 21:07:52 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2016.08.25 21:08:34 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2016.08.25 21:11:01 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:07 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.71.bin
Upgrading ...
Result: Success.

========== 2014.01.01 00:00:07 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.71.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:09 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2019.01.11 17:54:36 =====================
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2019.01.11 17:58:29 =====================
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:07 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.03.00.40.bin
FOCUS NOT CONNECT.
Upgrading ...
FOCUS NOT CONNECT.
Result: Success.

========== 2019.01.11 18:31:16 =====================
Packet: OSMO_FC550_FW_V01.03.00.40.bin

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.

========== 2014.01.01 00:00:07 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


1-11 16:12
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

I do see a couple of bin files in the log that say .71 would that cause the issue and why why the firmware version be higher then the released one?
1-11 16:39
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

Any body?   I see this: Packet: OSMO_FC550_FW_V01.04.00.71.bin yet there is no .71 firmware out.. How can I downgrade or force the .70 firmware onto it?
1-12 08:21
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

o-well, sending the item back next week.  Only thing I can do is send it to repair... no thanks, I don't have time for that.  Surprised there was no way to reload the firmware but the support had me try a few things and no luck.  Was hoping there was a newer firmware or one with a newer version then .70 to try.
1-12 14:57
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

I just tired to update again.. no red light when newest .bin is on card.  I put the old .40 on the card tho and it goes red and in a min it goes out.  put card in computer to read log file and for the old file it tires and tells me its already the same version. but when I try the newest it tells me it ant downgrade and with the .bin it does not seem it even trys?
1-12 15:20
Use props
DJI Tony
Super Moderator

Offline

Hi, we're sorry for the late response. May we know if you manage to re-format the SD card prior to update the firmware into the latest version? If yes, could you please try to re-connect your mobile device to your Osmo and check if there will be an error message that will prompt? if yes, kindly provide it to us. Please keep us posted on the latest progress. Thank you for the support.
1-13 12:52
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

DJI Tony Posted at 1-13 12:52
Hi, we're sorry for the late response. May we know if you manage to re-format the SD card prior to update the firmware into the latest version? If yes, could you please try to re-connect your mobile device to your Osmo and check if there will be an error message that will prompt? if yes, kindly provide it to us. Please keep us posted on the latest progress. Thank you for the support.

I have reformatted, used different cards, did it with a MAC and a Windows machine with the same issues.  I have submitted the report each time the error comes up.
Anything else to try?  I don't understand why the old log file shows a .71 as one of the firmware and is that causing it to seem like a "downgrade" when trying to upgrade to .70?

Let me know
THanks
1-13 13:11
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

screenshot of app showing the old version still.

app screen

app screen
1-13 13:15
Use props
DJI Tony
Super Moderator

Offline

rollerbones Posted at 1-13 13:15
screenshot of app showing the old version still.

Hi, thanks for the prompt reply. May you please download again the latest firmware version of your Osmo by re-flashing the firmware? Kindly refer to the video tutorial below. Thank you for the support.

1-13 14:36
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

DJI Tony Posted at 1-13 14:36
Hi, thanks for the prompt reply. May you please download again the latest firmware version of your Osmo by re-flashing the firmware? Kindly refer to the video tutorial below. Thank you for the support.

https://www.youtube.com/watch?v=jvahCGAtZvU

Ok... I will do this again but unless something changed with the file I have download over and over again I doubt anything is going to change.  

I will let you know in a few.
1-13 15:28
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

DJI Tony Posted at 1-13 14:36
Hi, thanks for the prompt reply. May you please download again the latest firmware version of your Osmo by re-flashing the firmware? Kindly refer to the video tutorial below. Thank you for the support.


Nothing.. no red light.   Also this is a Osmo Pro not the OSMO if that matters.
Same message in file:
========== 2014.01.01 00:00:08 remo-con disconnect======
Packet: OSMO_FC550_FW_V01.04.00.70.bin
Result: Abort.
The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version.


------

Frimware according to App is still 1.03.0.40 and the newest is 1.04.00.70 yet one of the lines in the txt log was showing 1.04.00.71 which is higher then the release .70 file.


1-13 15:40
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

DJI Tony Posted at 1-13 14:36
Hi, thanks for the prompt reply. May you please download again the latest firmware version of your Osmo by re-flashing the firmware? Kindly refer to the video tutorial below. Thank you for the support.

https://www.youtube.com/watch?v=jvahCGAtZvU

Nothing else?  Dead in the water with this issue?
1-15 09:47
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

Never mind.  I could not get help so I have sent this back.  
1-15 15:43
Use props
DJI Tony
Super Moderator

Offline

rollerbones Posted at 1-15 15:43
Never mind.  I could not get help so I have sent this back.

Hi, we do apologize for the late response. If the troubleshooting steps are exhausted, it would be better if we send the unit to our facility for further evaluation of the unit. Please let us know if you have other concerns.
1-20 08:33
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

I have returned and purchased a different camera.  I could not wait any longer.  
1-20 15:26
Use props
DJI Tony
Super Moderator

Offline

rollerbones Posted at 1-20 15:26
I have returned and purchased a different camera.  I could not wait any longer.

Hi, thanks for your update. Hopefully, you would receive the replacement camera as soon as possible. Again, we do apologize for the incovenience that it caused. Thank you for continued support.
1-21 10:27
Use props
rollerbones
lvl.2
Flight distance : 47494 ft
United States
Offline

I did and it was not a DJI.  I need a company that can support me.  

Thanks, please close this message.
1-21 11:00
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules